@charset "UTF-8";* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none
}

html,body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left
}

h1,h2,h3,h4,h5,h6,i,em {
    font-style: normal;
    font-weight: normal
}

li {
    list-style: none
}

a {
    text-decoration: none
}

.list-banner {
    width: 100%;
    height: 460px;
    text-align: center;
    overflow: hidden
}

.left {
    width: 260px;
    position: relative;
    z-index: 100;
    float: left
}

.right {
    width: 870px;
    margin-top: 20px;
    float: right
}

.lmcc {
    background: #4e8ad3;
    height: 100px;
    line-height: 100px;
    color: #fff;
    width: 210px;
    font-size: 23px;
    letter-spacing: 1px;
    text-align: center;
    width: 260px
}

.left-list li {
    width: 250px;
    height: 46px;
    line-height: 46px;
    font-size: 16px
}

.left-list li a {
    display: block;
    font-size: 20px;
    padding-left: 20px;
    line-height: 26px;
    color: #333;
    float: left;
    padding: 12px 0
}

.left-list li a:hover,.left-current {
    color: #4e8ad3 !important
}

.local {
    width: 100%;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #cecece
}

.local h3 {
    color: #484848;
    margin: 0;
    font-size: 24px;
    font-weight: bold;
    float: left
}

.dqwz {
    float: right;
    color: #333;
    font-size: 12px;
    padding-left: 16px;
    font-family: '宋体'
}

.dqwz a {
    color: #333;
    line-height: 70px;
    padding: 0 6px
}

.content,.jj,.list,.pic-list {
    width: 100%;
    margin: 20px 0;
    min-height: 400px
}

.content-title {
    width: 100%;
    margin: 20px 0;
    text-align: center
}

.content-title h3 {
    width: 100%;
    float: left;
    display: block;
    font-size: 24px;
    color: #333;
    line-height: 36px;
    margin: 0
}

.content-title i {
    margin-top: 6px;
    width: 100%;
    font-style: normal;
    float: left;
    display: block;
    font-size: 12px;
    line-height: 24px;
    color: #666
}

.content-con p,.jj p {
    display: block;
    width: 100%;
    line-height: 36px;
    color: #333;
    font-size: 15px;
    text-indent: 2em;
    margin-bottom: 15px
}

.content-sxt {
    margin-top: 30px;
    border-top: 1px solid #e3e3e3;
    padding-top: 15px;
    line-height: 30px;
    font-size: 13px;
    width: 100%
}

.content-sxt a {
    display: block;
    width: 100%;
    color: #333;
    font-size: 14px
}

.list,.pic {
    width: 870px;
    margin: 20px 0
}

.list li a {
    width: 718px;
    font-size: 15px;
    color: #000;
    display: block;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.list li i {
    width: 130px;
    font-style: normal;
    text-align: right;
    display: block;
    float: right;
    font-size: 12px;
    color: #666
}

.list li a:hover {
    color: #4e8ad3
}

.dqwz a:hover {
    color: #4e8ad3
}

.pic li {
    width: 260px;
    margin-right: 45px;
    float: left;
    margin-bottom: 30px;
    margin-top: 10px
}

.img {
    width: 100%;
    height: 170px;
    overflow: hidden
}

.img img {
    width: 100%;
    height: 100%
}

.pic li .txt {
    width: 100%;
    height: 36px;
    line-height: 36px;
    margin-top: 10px;
    color: #333;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.left-list li {
    position: relative
}

.ej-nav {
    display: none
}

.ej-nav li {
    padding-left: 0 !important;
    width: 240px !important;
    font-size: 12px !important;
    border-bottom: 1px dashed #c2c1c1 !important
}

.ej-nav li:last-child {
    border-bottom: none !important
}

.ej-nav li a {
    font-size: 18px !important;
    text-decoration: none !important
}

.sj-nav {
    display: none
}

.fj-nav {
    display: none
}

.left-list li a {
    width: 100%
}

.left-list span {
    width: 20px;
    height: 52px;
    background: url(../images/sub_left_down.png) no-repeat center center;
    position: absolute;
    top: 0;
    right: 10px;
    cursor: pointer;
    transition: all 0.5s
}

.left-list span.on {
    transform: rotate(90deg)
}

.left-list li {
    height: auto
}

.left-list li a {
    float: none
}
